# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: engenbbq
    database_user: root
    database_password: camoc3356
    mailer_transport: smtp
    mailer_host: mail.appforge.co.za
    mailer_user: engenbbqdowns@appforge.co.za
    mailer_password: Q$980pp7
    secret: ThisTokenIsForENGENBBQWebsite
    mailer_port: 587
    mailer_auth_mode: login
    mailer_encryption: 
    mailer_debug_addr:
    site_base: 'http://www.engenbbqdowns.co.za/'
    knp_snappy.wkhtmltopdf: /usr/bin/wkhtmltopdf.sh
    knp_snappy.wkhtmltoimage: /usr/bin/wkhtmltoimage
    orginization: 'ENGEN BBQ'
    orginization_long: 'ENGEN Barbeque Downs'
    orginization_website: 'http://www.engenbbq.co.za'
    orginization_vat_registered: 0
    orginization_vat_number: '484 023 4035'
    orginization_telephone: '011 057 3191'
    orginization_email: sales@engenbbq.co.za
    orginization_addr_1: 'Kyalami on Main'
    orginization_addr_2: 'Cnr Main & Dytchley Roads'
    orginization_addr_3: Kyalami
    orginization_addr_4: '1685'
    orginization_bank: 'ABSA BANK'
    orginization_account: 'Acc No: 4091313450'
    orginization_branch: 'Branch Code: 632005'
    orginization_invoice_note: 'PLEASE MAKE PAYMENT TO Mkwaam Pty Ltd (T/A Engen BBQ Downs)'

    header_background_logo: 1
    header_background_logo_height: '100px'
    header_fix_position: 1

    navbar_display_mode: HIDE_CATEGORIES_MODE
    navbar_show_home_page: 1
    navbar_show_contact_page: 1
    navbar_allow_contribute: 0
    navbar_allow_register: 1
    navbar_about_active: 1
    navbar_case_study_active: 1
    navbar_collection_active: 1
    navbar_resource_active: 1
    navbar_expert_active: 0
    navbar_news_active: 1
    navbar_smalls_active: 0
    navbar_home_page_active: 1

    system_site_font: 'Univers, sans-serif'    
    system_site_font_size: '12pt'    

    system_text_banner_font: '"Aleo", san-serif'    
    system_text_banner_font_size: '14pt'    
    system_text_banner_title_font: '"Arial Black", sans-serif'    
    system_text_banner_title_font_size: '20pt'    
    system_text_banner_sub_font: '"Aleo", san-serif'    
    system_text_banner_sub_font_size: '17pt'    
    system_text_banner_color: 'rgba(16, 167, 199, 0.5)'    
    system_text_show_desc: 1    
    system_related_show_desc: 1    

    top_menu_show_home_page: 1
    top_menu_show_contact_page: 1
    
    top_menu_font: '"Arial Black", Gadget, sans-serif'
    top_menu_font_size: '12pt'
    top_menu_color: '#737373'
    main_menu_font: '"Arial Black", Gadget, sans-serif'
    main_menu_font_size: '20pt'
    main_menu_color: '#737373'
    main_menu_hover_color: '#006377'
    main_menu_dropdown_color: '#737373'
    main_menu_dropdown_hover_color: '#006377'
    main_menu_dropdown_background: 'transparent'

    system_accounting_active: 0
    system_shop_active: 0
    system_show_contributor: 0
    system_show_comments: 1
    system_show_related: 1
    system_divide_related: 0
    system_show_social: 1 
    system_show_social_links: 1 
    system_show_rss_feed: 1 

    system_ftp_upload_path: /var/www/vftp/engenbbqdowns/uploads
    system_engen_active: 1
    system_resident_assoc_active: 0
    system_allow_grideditor: 1

    system_email_logo_height: 100    
    
    system_google_analytics_enabled: 0
    system_google_analytics_tracking_id: UA-116292133-2

